# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libdex-docs
pkgbase = libdex
xdata = pkgtype=split
pkgver = 1.2beta-1
pkgdesc = A library supporting 'Deferred Execution' (documentation)
url = https://gitlab.gnome.org/GNOME/libdex
builddate = 1785870161
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 4292455
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libsoup3
makedepend = meson
makedepend = vala
checkdepend = python-dbusmock
checkdepend = python-gobject
checkdepend = xorg-server-xvfb
